<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="climate change, global warming, climate indicators, climate observations, temperatures, precipitation, drought, sea level, ocean acidity, arctic ice, snowpack, wildfires, Lyme disease" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators" />







<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
  <title>Climate Change Indicators in the United States | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-125251 node-type-web-area og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators in the United States</h2>  
  
  <div class="region-preface clearfix">   
 
  </div>
  
  
  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">

  
    
  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/indicators_banner_report.png);"><div class="banner-content"><h2 class="banner-title">New Indicators Report Released</h2><p>EPA has released the 2016 edition of&nbsp;<em>Climate Change Indicators</em>, which includes&nbsp;seven new indicators and a feature&nbsp;on climate and health.<br>
	<a href="#explore">Explore »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/indicators_banner_wildfire.png);"><div class="banner-content"><h2 class="banner-title">Wildfires at All-Time High</h2><p>U.S. wildfires burned more than 10 million acres in 2015, the largest annual amount of land burned since 1983. &nbsp;<br>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires">Learn more »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/indicators_banner_arctic.png);"><div class="banner-content"><h2 class="banner-title">Arctic Sea Ice Remains at Record Lows</h2><p>The March 2016 maximum&nbsp;extent of Arctic sea ice&nbsp;remained virtually unchanged from last year’s record low.&nbsp;<br>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">Learn more »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/indicators_banner_marine.png);"><div class="banner-content"><h2 class="banner-title">Ocean Life Shifting Northward</h2><p>The populations of some marine species are shifting to more northerly&nbsp;waters since the 1960s.<br>
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution">Learn more »</a></p>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>About the Report</h3>

<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-report">Download PDF of full report</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Technical documentation</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-report">Indicators fact sheet</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators">Frequent questions</a></li>
	
</ul>    
  </div>
</div>
  
</div>
  </div>
  <div class="main-column clearfix">
            
          
      <h1  class="page-title element-invisible">Climate Change Indicators in the United States</h1>
      
    
            
    
    
    
  
    

  <div class="row row-a cols-1">          <div class="col">      
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-web-area clearfix view-mode-full ">

  
  <div class="box right">
	<h2 class="pane-title">Key Findings</h2>

	<div class="pane-content">
		<p><a class="colorbox-inline" href="#colorbox-hidden"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:218px;"><img alt="Launch Link" height="138" width="218" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/indicators-launch.jpg" /></span></a></p>
	</div>
</div>

<p>The Earth's climate is changing. Temperatures are rising, snow and rainfall patterns are shifting, and more extreme climate events – like heavy rainstorms and record high temperatures – are already happening. Many of these observed changes are linked to the rising levels of carbon dioxide and other greenhouse gases in our atmosphere, caused by human activities. </p>

<p>EPA partners with more than 40 data contributors from various government agencies, academic institutions, and other organizations to compile a key set of indicators related to the causes and effects of climate change. The indicators are published in EPA's report, <em>Climate Change Indicators in the United States</em>, available on this website and in print. Explore the indicators below.</p>
</div>
  </div>

  
  
</div>

      </div>                  </div>  <div class="row row-b cols-1">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102729 pane-bundle-fieldable-panels-pane pane-fpid-13461" >

  
  
      <h2 class="pane-title">Explore Climate Change Indicators</h2>
  
  
  
  <div class="pane-content">
    <div class="row cols-4">
	<div class="col">
		<div class="pane-content"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-greenhouse-gases-0" id="explore" name="explore"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Greenhouse Gases Climate Change Indicators" title="Greenhouse Gases" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ghgs-chapter-thumbnail-2016.png" /></span></a>
			<ul><li><a href="/climatechangeisreal/climate-indicators/greenhouse-gases">Greenhouse Gases Summary</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions">U.S. Greenhouse Gas Emissions</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions">Global Greenhouse Gas Emissions</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing">Climate Forcing</a></li>
			</ul></div>
	</div>

	<div class="col">
		<div class="pane-content"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-weather-and-climate"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Weather and Climate Climate Change Indicators" title="Weather and Climate" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/weather-climate-chapter-thumbnail-2016.png" /></span></a>

			<ul><li><a href="/climatechangeisreal/climate-indicators/weather-climate">Weather and Climate Summary</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">U.S. and Global Temperature</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">High and Low Temperatures</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation">U.S. and Global Precipitation</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">Heavy Precipitation</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity">Tropical Cyclone Activity</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding">River Flooding</a><span class="warning">*</span></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought">Drought</a></li>
			</ul></div>
	</div>

	<div class="col">
		<div class="pane-content"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-oceans"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Oceans Climate Change Indicators" title="Oceans" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/oceans-chapter-thumbnail-2016.png" /></span></a>

			<ul><li><a href="/climatechangeisreal/climate-indicators/oceans">Oceans Summary</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat">Ocean Heat</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature">Sea Surface Temperature</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Sea Level</a></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding">Coastal Flooding</a><span class="warning">*</span></li>
				<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">Ocean Acidity</a></li>
			</ul></div>
	</div>

	<div class="col">
		<div class="box multi related-info">
			<h2 class="pane-title">Climate Connections</h2>

			<div class="pane-content">
				<ul><li><a href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health">Climate Change and Human Health</a></li>
					<li><a href="/climatechangeisreal/climate-indicators/southwest">Temperature and Drought in the Southwest</a></li>
					<li><a href="/climatechangeisreal/climate-indicators/atlantic-coast">Land Loss Along the Atlantic Coast</a></li>
					<li><a href="/climatechangeisreal/climate-indicators/alaskan-rivers">Ice Breakup in Two Alaskan Rivers</a></li>
					<li><a href="/climatechangeisreal/climate-indicators/cherry-blossoms">Cherry Blossom Bloom Dates in Washington, D.C.</a></li>
					<li><a href="/climatechangeisreal/climate-indicators/snake-river">Trends in Stream Temperature in the Snake River</a><span class="warning">*</span></li>
				</ul></div>
		</div>
		<span class="warning">*</span><em> = new in 2016</em></div>
</div>
  </div>

  
  
</div>

      </div>                  </div>  <div class="row row-c cols-4">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102391 pane-bundle-fieldable-panels-pane pane-fpid-10015" >

  
  
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-and-ice"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Snow and Ice Climate Change Indicators" title="Snow and Ice" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/snow-ice-chapter-thumbnail-2016.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-indicators/snow-ice">Snow and Ice Summary</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">Arctic Sea Ice</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice">Antarctic Sea Ice</a><span class="warning">*</span></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers">Glaciers</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice">Lake Ice</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall">Snowfall</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Snow Cover</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack">Snowpack</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-118997 pane-bundle-fieldable-panels-pane pane-fpid-13643" >

  
  
  
  
  
  <div class="pane-content">
    <div id="hidden-content">
	<div class="colorbox-hidden" id="colorbox-hidden">
		<h3 id="key-findings-title">Key Findings</h3>

		<ul id="slideshow"><li id="slide-toc">
				<h2>Contents:</h2>

				<div class="row cols-3">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col" id="toc-col1">
						<h3><a href="#s0" id="toc0">Introduction</a></h3>

						<h3>Greenhouse Gases</h3>

						<ol><li><a href="#s1" id="toc1">U.S. Greenhouse Gas Emissions</a></li>
							<li><a href="#s2" id="toc2">Global Greenhouse Gas Emissions</a></li>
							<li><a href="#s3" id="toc3">Atmospheric Concentrations of Greenhouse Gases</a></li>
							<li><a href="#s4" id="toc4">Climate Forcing</a></li>
						</ol><h3>Weather and Climate</h3>

						<ol start="5"><li><a href="#s5" id="toc5">Average Temperature</a></li>
							<li><a href="#s6" id="toc6">High and Low Temperatures</a></li>
							<li><a href="#s7" id="toc7">Total Precipitation</a></li>
							<li><a href="#s8" id="toc8">Heavy Precipitation</a></li>
							<li><a href="#s9" id="toc9">Tropical Cyclone Activity</a></li>
							<li><a href="#s10" id="toc10">River Flooding</a></li>
							<li><a href="#s11" id="toc11">Drought</a></li>
						</ol></div>

					<div class="col" id="toc-col2">
						<h3>Oceans</h3>

						<ol start="12"><li><a href="#s12" id="toc12">Ocean Heat</a></li>
							<li><a href="#s13" id="toc13">Sea Surface Temperature</a></li>
							<li><a href="#s14" id="toc14">Sea Level</a></li>
							<li><a href="#s15" id="toc15">Coastal Flooding</a></li>
							<li><a href="#s16" id="toc16">Ocean Acidity</a></li>
						</ol><h3>Snow and Ice</h3>

						<ol start="17"><li><a href="#s17" id="toc17">Arctic Sea Ice</a></li>
							<li><a href="#s18" id="toc18">Antarctic Sea Ice</a></li>
							<li><a href="#s19" id="toc19">Glaciers</a></li>
							<li><a href="#s20" id="toc20">Lake Ice</a></li>
							<li><a href="#s21" id="toc21">Snowfall</a></li>
							<li><a href="#s22" id="toc22">Snow Cover</a></li>
							<li><a href="#s23" id="toc23">Snowpack</a></li>
						</ol></div>

					<div class="col" id="toc-col3">
						<h3>Health and Society</h3>

						<ol start="24"><li><a href="#s24" id="toc24">Climate Change and Human Health</a></li>
							<li><a href="#s25" id="toc25">Heat-Related Deaths</a></li>
							<li><a href="#s26" id="toc26">Heat-Related Illnesses</a></li>
							<li><a href="#s27" id="toc27">Heating and Cooling Degree Days</a></li>
							<li><a href="#s28" id="toc28">Lyme Disease</a></li>
							<li><a href="#s29" id="toc29">West Nile Virus</a></li>
							<li><a href="#s30" id="toc30">Length of Growing Season</a></li>
							<li><a href="#s31" id="toc31">Ragweed Pollen Season</a></li>
						</ol><h3>Ecosystems</h3>

						<ol start="32"><li><a href="#s32" id="toc32">Wildfires</a></li>
							<li><a href="#s33" id="toc33">Streamflow</a></li>
							<li><a href="#s34" id="toc34">Stream Temperature</a></li>
							<li><a href="#s35" id="toc35">Great Lakes Water Levels and Temperatures</a></li>
							<li><a href="#s36" id="toc36">Bird Wintering Ranges</a></li>
							<li><a href="#s37" id="toc37">Marine Species Distribution</a></li>
							<li><a href="#s38" id="toc38">Leaf and Bloom Dates</a></li>
						</ol><h3><a href="#s39" id="toc39">More Information</a></h3>
					</div>
				</div>
			</li>
			<li id="s0">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Introduction</h2>

						<p>The Earth’s climate is changing. Scientists are highly confident that many of the observed changes can be linked to the rising levels of carbon dioxide and other greenhouse gases in our atmosphere, which are caused by human activities. Current and future emissions will continue to increase the levels of these gases in our atmosphere for the foreseeable future.</p>

						<p>One important way to track and communicate the causes and effects of climate change is through the use of indicators.</p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of Earth from space" title="Photo of Earth from space" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/introduction.jpg" /></span></div>
				</div>
			</li>
			<li id="s1">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>U.S. Greenhouse Gas Emissions</h2>

						<p>In the United States, greenhouse gas emissions caused by human activities increased by 7 percent from 1990 to 2014 though emissions have decreased since 2005. Carbon dioxide accounts for most of the nation’s emissions and most of the increase since 1990. Electricity generation is the largest source of U.S. greenhouse gas emissions, followed by transportation.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of smokestack" title="Photo of smokestack" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/us-ghg-emissions.jpg" /></span></div>
				</div>
			</li>
			<li id="s2">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Global Greenhouse Gas Emissions</h2>

						<p>Worldwide, net emissions of greenhouse gases from human activities increased by 35 percent from 1990 to 2010. Emissions of carbon dioxide, which account for about three-fourths of total emissions, increased by 42 percent over this period.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Bar graph showing global greenhouse gas emissions in 1990, 1995, 2000, 2005, and 2010, broken down by source sector." title="Global Greenhouse Gas Emissions by Sector, 1990–2010" height="717" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/global-ghg-emissions-slideshow2-2016.png" /></span>
						<p>Data sources: World Resources Institute, 2014; Food and Agriculture Organization, 2014</p>
					</div>
				</div>
			</li>
			<li id="s3">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Atmospheric Concentrations of Greenhouse Gases</h2>

						<p>Historical measurements show that the current global atmospheric concentrations of carbon dioxide are unprecedented compared with the past 800,000 years. Concentrations of carbon dioxide and other greenhouse gases in the atmosphere have increased since the beginning of the industrial era. Almost all of this increase is attributable to human activities.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing concentrations of carbon dioxide in the atmosphere from 800,000 years ago through 2015." title="Concentrations of Carbon Dioxide in the Atmosphere from 800,000 Years Ago to Present Day" height="750" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/ghg-concentrations-slideshow1-2016.png" /></span>
						<p>Data source: Compilation of 10 underlying datasets</p>
					</div>
				</div>
			</li>
			<li id="s4">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Climate Forcing</h2>

						<p>Climate forcing refers to a change in the Earth’s energy balance, leading to either a warming or cooling effect. An increase in the atmospheric concentrations of greenhouse gases produces a warming effect over time. From 1990 to 2015, the total warming effect from greenhouse gases added by humans to the Earth’s atmosphere increased by 37 percent. The warming effect associated with carbon dioxide alone increased by 30 percent.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:100%px;"><img alt="Picture from part of a slide show that explains the greenhouse effect." title="Picture from part of a slide show that explains the greenhouse effect." height="618" width="100%" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/climate-forcing-graphic.png" /></span></div>
				</div>
			</li>
			<li id="s5">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Average Temperature</h2>

						<p>Average temperatures have risen across the contiguous 48 states since 1901, with an increased rate of warming over the past 30 years. Eight of the top 10 warmest years on record have occurred since 1998. Average global temperatures show a similar trend, and all of the top 10 warmest years on record worldwide have occurred since 1998. Within the United States, temperatures in parts of the North, the West, and Alaska have increased the most.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Color-coded map showing how average air temperatures changed across the United States from 1901 to 2015." title="Rate of Temperature Change in the United States, 1901–2015" height="775" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/temperature-slideshow3-2016.png" /></span>
						<p>Data source: NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s6">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>High and Low Temperatures</h2>

						<p>Many extreme temperature conditions are becoming more common. Since the 1970s, unusually hot summer temperatures have become more common in the United States while unusually cold winter temperatures have become less common—particularly very cold nights (lows).</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing what percentage of the contiguous 48 states experienced unusually hot daily high and low temperatures in June, July, and August of each year from 1910 to 2015." title="Area of the Contiguous 48 States with Unusually Hot Summer Temperatures, 1910–2015" height="717" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/high-low-temps-slideshow2-2016.png" /></span>
						<p>Data source: NOAA, 2015</p>
					</div>
				</div>
			</li>
			<li id="s7">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Total Precipitation</h2>

						<p>Total annual precipitation has increased over land areas in the United States and worldwide. Since 1901, precipitation has increased at an average rate of 0.17 inches per decade in the contiguous 48 states and 0.08 inches per decade worldwide. However, shifting weather patterns have caused certain areas, such as the American Southwest, to experience less precipitation than usual.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:100%px;"><img alt="Change in Annual Precipitation, 1901-2015" title="Change in Annual Precipitation, 1901-2015" height="616" width="100%" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/precipitation-slideshow3-2016.png" /></span>
						<p>Data source: NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s8">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Heavy Precipitation</h2>

						<p>In recent years, a higher percentage of precipitation in the United States has come in the form of intense single-day events. Nationwide, nine of the top 10 years for extreme one-day precipitation events have occurred since 1990. The occurrence of abnormally high annual precipitation totals has also increased.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of flooded street" title="Photo of flooded street" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/heavy-precipitation.jpg" /></span></div>
				</div>
			</li>
			<li id="s9">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Tropical Cyclone Activity</h2>

						<p>Tropical storm activity in the Atlantic Ocean, the Caribbean, and the Gulf of Mexico has increased during the past 20 years. Storm intensity is closely related to variations in sea surface temperature in the tropical Atlantic. However, changes in observation methods over time make it difficult to know for sure whether a longer-term increase in storm activity has occurred.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of windswept palm trees" title="Photo of windswept palm trees" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/tropical-cyclone-activity.jpg" /></span></div>
				</div>
			</li>
			<li id="s10">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>River Flooding</h2>

						<p>Changes in the frequency and magnitude of river flood events vary by region. Floods have generally become larger across parts of the Northeast and Midwest and smaller in the West, southern Appalachia, and northern Michigan. Large floods have become more frequent across the Northeast, Pacific Northwest, and parts of the northern Great Plains, and less frequent in the Southwest and the Rockies.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:100%px;"><img alt="Change in the Magnitude of River Flooding in the United States, 1965-2015" title="Change in the Magnitude of River Flooding in the United States, 1965-2015" height="616" width="100%" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/river-flooding-slideshow1-2016.png" /></span>
						<p>Data source: Slater and Villarini, 2016</p>
					</div>
				</div>
			</li>
			<li id="s11">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Drought</h2>

						<p>Average drought conditions across the nation have varied since records began in 1895. The 1930s and 1950s saw the most widespread droughts, while the last 50 years have generally been wetter than average. However, specific trends vary by region. A more focused analysis of drought in recent years shows that between 2000 and 2015, roughly 20 to 70 percent of the United States experienced drought at any given time.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of a parched crop" title="Photo of a parched crop" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/drought_0.jpg" /></span></div>
				</div>
			</li>
			<li id="s12">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Ocean Heat</h2>

						<p>Three independent analyses show that the amount of heat stored in the ocean has increased substantially since the 1950s. Ocean heat content not only determines sea surface temperature, but also affects sea level and currents.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing three different estimates of how the amount of heat in the ocean changed from 1955 to 2015." title="Ocean Heat Content, 1955–2015" height="717" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/ocean-heat-slideshow1-2016.png" /></span>
						<p>Data sources: CSIRO, 2016; MRI/JMA, 2016; NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s13">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Sea Surface Temperature</h2>

						<p>Ocean surface temperatures increased around the world during the 20<sup>th</sup> century. Even with some year-to-year variation, the overall increase is clear, and sea surface temperatures have been consistently higher during the past three decades than at any other time since reliable observations began in the late 1800s.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:100%px;"><img alt="Change in Sea Surface Temperature, 1901-2015" title="Change in Sea Surface Temperature, 1901-2015" height="616" width="100%" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/sea-surface-temp-slideshow2-2016.png" /></span>
						<p>Data sources: IPCC, 2013; NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s14">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Sea Level</h2>

						<p>When averaged over all of the world’s oceans, sea level has risen at a rate of roughly six-tenths of an inch per decade since 1880. The rate of increase has accelerated in recent years to more than an inch per decade. Changes in sea level relative to the land vary by region. Along the U.S. coastline, sea level has risen the most along the Mid-Atlantic and Gulf coasts, in some places by more than 8 inches since 1960.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-full" style="width:100%px;"><img alt="Change in Sea Level Relative to the Land, 1960-2015" title="Change in Sea Level Relative to the Land, 1960-2015" height="616" width="100%" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/sea-level-slideshow2-2016.png" /></span>
						<p>Data source: NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s15">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Coastal Flooding</h2>

						<p>Flooding is becoming more frequent along the U.S. coastline as sea level rises. Nearly every site examined has experienced an increase in coastal flooding since the 1950s. The rate is accelerating in many locations along the East and Gulf coasts. The Mid-Atlantic region suffers the highest number of coastal flood days and has also experienced the largest increase in frequency over time.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:891px;"><img alt="&quot;Photo of flooded coastline" title="Photo of flooded coastline" height="594" width="891" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/coastal-flooding-slideshow-image-2016.jpg" /></span>
						<p>Source: Chesapeake Bay Maritime Museum</p>
					</div>
				</div>
			</li>
			<li id="s16">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Ocean Acidity</h2>

						<p>The ocean has become more acidic over the past few centuries because of increased levels of atmospheric carbon dioxide, which dissolves in the water. Higher acidity affects the balance of minerals in the water, which can make it more difficult for certain marine animals to build their protective skeletons or shells.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of ocean life" title="Photo of ocean life" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/ocean-acidity.jpg" /></span></div>
				</div>
			</li>
			<li id="s17">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Arctic Sea Ice</h2>

						<p>Part of the Arctic Ocean is covered by ice year-round. The area covered by ice is typically smallest in September, after the summer melting season. The annual minimum extent of Arctic sea ice has decreased over time, and in September 2012 it was the smallest ever recorded. Arctic ice has also become thinner, which makes it more vulnerable to further melting. March sea ice extent reached a new low in 2015 and hit roughly the same low again in 2016—about 7 percent less than the 1981–2010 average.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the extent of sea ice in the Arctic region for the months of March and September each year from 1979 to 2016." title="March and September Monthly Average Arctic Sea Ice Extent, 1979–2016" height="717" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-11/arctic-sea-ice-slideshow1-2016.png" /></span>
						<p>Data source: NSIDC, 2016</p>
					</div>
				</div>
			</li>
			<li id="s18">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Antarctic Sea Ice</h2>

						<p>Antarctic sea ice extent in September and February has increased somewhat over time. The September maximum extent reached the highest level on record in 2014—about 7 percent larger than the 1981–2010 average. Slight increases in Antarctic sea ice are outweighed by the loss of sea ice in the Arctic during the same time period.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-antarctic-sea-ice">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:100%px;"><img alt="Photo of penguins" title="Photo of penguins" height="436" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/antarctic-sea-ice-slideshow-image-2016.jpg" /></span></div>
				</div>
			</li>
			<li id="s19">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Glaciers</h2>

						<p>Glaciers in the United States and around the world have generally shrunk since the 1960s, and the rate at which glaciers are melting has accelerated over the last decade. The loss of ice from glaciers has contributed to the observed rise in sea level.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing changes in the cumulative mass balance of three U.S. glaciers from 1958 to 2014." title="Cumulative Mass Balance of Three U.S. Glaciers, 1958–2014" height="710" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/glaciers-slideshow2-2016.png" /></span>
						<p>Data sources: O’Neel et al., 2014; USGS, 2015</p>
					</div>
				</div>
			</li>
			<li id="s20">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Lake Ice</h2>

						<p>Lakes in the northern United States are freezing later and thawing earlier compared with the 1800s and early 1900s. Freeze dates have shifted later at a rate of roughly half a day to one-and-a-half days per decade, while thaw dates for most of the lakes studied have shifted earlier at a rate of half a day to two days per decade.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lake-ice">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Photo of person standing by frozen lake" title="Photo of person standing by frozen lake" height="696" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/citizen-science-slideshow-image-2016.png" /></span></div>
				</div>
			</li>
			<li id="s21">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Snowfall</h2>

						<p>Total snowfall—the amount of snow that falls in a particular location—has decreased in most parts of the country since widespread records began in 1930. One reason for this decline is that nearly 80 percent of the locations studied have seen a decrease in the proportion of precipitation falling as snow each winter.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the average rate of change in total snowfall in the contiguous 48 states from 1930 to 2007." title="Change in Total Snowfall, 1930–2007" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/snowfall-slideshow1-2016.png" /></span>
						<p>Data source: Kunkel et al., 2009</p>
					</div>
				</div>
			</li>
			<li id="s22">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Snow Cover</h2>

						<p>The average portion of North America covered by snow has decreased at a rate of about 3,300 square miles per year since 1972, based on weekly measurements taken throughout the year. There has been much year-to-year variability, however. In the United States, the snow cover season has become shorter by nearly two weeks on average since 1972. By far the largest change has taken place in the spring, with the last day of snow shifting earlier by 19 days.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snow-cover">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of snow-covered landscape" title="Photo of snow-covered landscape" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/snow-cover.jpg" /></span></div>
				</div>
			</li>
			<li id="s23">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Snowpack</h2>

						<p>The depth or thickness of snow on the ground (snowpack) in early spring decreased at more than 90 percent of measurement sites in the western United States between 1955 and 2016. Across all sites, snowpack depth declined by an average of 23 percent over the last 50 years.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map with color-coded circles showing the percentage increase or decrease in snowpack from 1955 to 2016 at measurement sites in the western United States." title="Trends in April Snowpack, 1955–2016" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/snowpack-slideshow1-2016.png" /></span>
						<p>Data source: Mote and Sharp, 2016</p>
					</div>
				</div>
			</li>
			<li id="s24">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Climate Change and Human Health</h2>

						<p>Climate change poses many threats to the health and well-being of Americans. Some of these health impacts are already happening in the United States. This section of the report helps to illustrate how climate change can affect human health, and demonstrates how EPA’s climate change indicators advance the dialogue in connecting climate change and human health.</p>

						<p><a href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Climate Change and Health Pathways" title="Climate Change and Health Pathways" height="618" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/pathwaysweb_slideshow_landscape.png" /></span></div>
				</div>
			</li>
			<li id="s25">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Heat-Related Deaths</h2>

						<p>Since 1979, more than 9,000 Americans were reported to have died as a direct result of heat-related illnesses such as heat stroke. The annual death rate is higher when accounting for deaths in which heat was reported as a contributing factor. Considerable year-to-year variability and certain limitations of the underlying data for this indicator make it difficult to determine whether the United States has experienced long-term trends in the number of deaths classified as “heat-related.?</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of ambulance" title="Photo of ambulance" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/heat-related-deaths.jpg" /></span></div>
				</div>
			</li>
			<li id="s26">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Heat-Related Illnesses</h2>

						<p>From 2001 to 2010, a total of about 28,000 heat-related hospitalizations were recorded across 20 states. Annual heat-related hospitalization rates ranged from fewer than one case per 100,000 people in some states to nearly four cases per 100,000 in others. People aged 65+ accounted for more heat-related hospitalizations than any other age group, and males were hospitalized for heat-related illnesses more than twice as often as females.</p>

						<p><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Retrieving data. Wait a few seconds and try to cut or copy again." title="Average Rate of Heat-Related Hospitalizations in 23 States, 2001–2010" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/heat-illnesses-slideshow2-2016.png" /></span>
						<p>Data source: CDC, 2016</p>
					</div>
				</div>
			</li>
			<li id="s27">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Heating and Cooling Degree Days</h2>

						<p>Heating and cooling degree days measure the difference between outdoor temperatures and the temperatures that people find comfortable indoors. As the U.S. climate has warmed in recent years, heating degree days have decreased and cooling degree days have increased overall, suggesting that Americans need to use less energy for heating and more energy for air conditioning. In this map, “warmer? colors indicate an increase in temperatures, leading to less of a need to turn on the heat—that is, fewer heating degree days. “Cooler? colors indicate the opposite.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing how the average number of heating degree days per year has changed in each of the contiguous 48 states over time. The map was created by comparing two time periods: 1895–1954 and 1955–2015." title="Change in Annual Heating Degree Days, 1955–2015 Versus 1895–1954" height="750" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/heating-cooling-slideshow2-2016.png" /></span>
						<p>Data source: NOAA, 2016</p>
					</div>
				</div>
			</li>
			<li id="s28">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Lyme Disease</h2>

						<p>Lyme disease is a bacterial illness spread by ticks that bite humans. Tick habitat and populations are influenced by many factors, including climate. Nationwide, the rate of reported cases of Lyme disease has approximately doubled since 1991. Lyme disease is most common in the Northeast and the upper Midwest, where some states now report 50 to 100 more cases of Lyme disease per 100,000 people than they did in 1991.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of tick" title="Photo of tick" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/lyme-disease.jpg" /></span></div>
				</div>
			</li>
			<li id="s29">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>West Nile Virus</h2>

						<p>West Nile virus is spread by mosquitoes, whose habitat and populations are influenced by temperature and water availability, among other factors. The incidence of West Nile virus neuroinvasive disease in the United States has varied widely from year to year and among geographic regions since tracking began in 2002. No obvious long-term trend can be detected using available data.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:100%px;"><img alt="Photo of mosquito" title="Photo of mosquito" height="618" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/west-nile-slideshow-image-2016.jpg" /></span></div>
				</div>
			</li>
			<li id="s30">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Length of Growing Season</h2>

						<p>The average length of the growing season for crops in the contiguous 48 states has increased by nearly two weeks since the beginning of the 20<sup>th</sup> century. A particularly large and steady increase has occurred over the last 30 years. The observed changes reflect earlier spring warming as well as later arrival of fall frosts.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing changes in the average length of the growing season in the contiguous 48 states from 1895 to 2015." title="Length of Growing Season in the Contiguous 48 States,  1895–2015" height="700" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/growing-season-slideshow1-2016.png" /></span>
						<p>Data source: Kunkel, 2016</p>
					</div>
				</div>
			</li>
			<li id="s31">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Ragweed Pollen Season</h2>

						<p>Warmer temperatures and later fall frosts allow ragweed plants to produce pollen later into the year, potentially prolonging the allergy season for millions of people. The length of ragweed pollen season has increased at 10 out of 11 locations studied in the central United States and Canada since 1995. The change becomes more pronounced from south to north.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the number of days that the length of ragweed pollen season changed at 11 locations in the central United States between 1995 and 2015." title="Change in Length of Ragweed Pollen Season, 1995–2015" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/ragweed-slideshow1-2016.png" /></span>
						<p>Data source: Ziska et al., 2016</p>
					</div>
				</div>
			</li>
			<li id="s32">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Wildfires</h2>

						<p>Since 1983, the United States has had an average of 72,000 recorded wildfires per year. Of the 10 years with the largest acreage burned, nine have occurred since 2000, with many of the largest increases occurring in western states. The proportion of burned land suffering severe damage each year has ranged from 5 to 21 percent.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of wildfire" title="Photo of wildfire" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/wildfires.jpg" /></span></div>
				</div>
			</li>
			<li id="s33">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Streamflow</h2>

						<p>Changes in temperature, precipitation, snowpack, and glaciers can affect the rate of streamflow and the timing of peak flow. Over the last 75 years, minimum, maximum, and average flows have changed in many parts of the country—some higher, some lower. Most of the rivers and streams measured show peak winter-spring runoff happening at least five days earlier than it did in the mid-20<sup>th</sup> century.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of a rocky stream" title="Photo of a rocky stream" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/streamflow.jpg" /></span></div>
				</div>
			</li>
			<li id="s34">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Stream Temperature</h2>

						<p>Stream temperatures have risen throughout the Chesapeake Bay region. From 1960 through 2014, water temperature increased at 79 percent of the stream sites measured in the region. Temperature has risen by an average of 1.2°F across all sites and 2.2°F at the sites where trends were statistically significant.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map with color-coded circles showing changes in stream water temperatures in the Chesapeake Bay Region from 1960 to 2014." title="Changes in Stream Water Temperatures in the Chesapeake Bay Region, 1960–2014" height="1333" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/stream-temperature-slideshow1-2016.png" /></span>
						<p>Data source: Jastram and Rice, 2015</p>
					</div>
				</div>
			</li>
			<li id="s35">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Great Lakes Water Levels and Temperatures</h2>

						<p>Water levels in most of the Great Lakes have declined in the last few decades. However, the most recent levels are all within the range of historical variation. Water levels in lakes are influenced by water temperature, which affects evaporation rates and ice formation. Since 1995, average surface water temperatures have increased slightly for each of the Great Lakes.</p>

						<p><a href="/climatechangeisreal/climate-indicators/great-lakes">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of lake shoreline" title="Photo of lake shoreline" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/great-lakes.jpg" /></span></div>
				</div>
			</li>
			<li id="s36">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Bird Wintering Ranges</h2>

						<p>The migration patterns and geographic ranges of some birds have shifted due to changes in temperature or other environmental conditions. Long-term studies have found that bird species in North America have shifted their wintering grounds northward by an average of more than 40 miles since 1966, with several species shifting by hundreds of miles.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the extent to which bird populations shifted northward from 1966 to 2013." title="Northward Shift of Bird Populations, 1966–2013" height="717" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/bird-ranges-slideshow1-2016.png" /></span>
						<p>Data source: National Audubon Society, 2014</p>
					</div>
				</div>
			</li>
			<li id="s37">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Marine Species Distribution</h2>

						<p>In conjunction with warming ocean waters, the average center of biomass for 105 marine fish and invertebrate species along U.S. coasts shifted northward by about 10 miles between 1982 and 2015. These species also moved an average of 20 feet deeper. Shifts have occurred among several economically important fish and shellfish species. For example, American lobster, red hake, and black sea bass in the Northeast have moved northward by an average of 119 miles.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:100%px;"><img alt="Photo of a lobster" title="Photo of a lobster" height="619" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/marine-species-slideshow-image-2016.jpg" /></span></div>
				</div>
			</li>
			<li id="s38">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>Leaf and Bloom Dates</h2>

						<p>Leaf growth and flower blooms are examples of natural events whose timing can be influenced by climate change. Observations of lilacs and honeysuckles in the contiguous 48 states suggest that first leaf dates and bloom dates show a great deal of year-to-year variability. Leaf and bloom events are generally happening earlier throughout the North and West but later in much of the South.</p>

						<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates">Learn More</a></p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map showing the change in first leaf dates at weather stations across the contiguous 48 states. This map compares the average first leaf date during two 10-year periods: 1951–1960 and 2006–2015." title="Change in First Leaf Date Between 1951–1960 and 2006–2015" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/leaf-bloom-dates-slideshow2-2016.png" /></span>
						<p>Data source: Schwartz, 2016</p>
					</div>
				</div>
			</li>
			<li id="s39">
				<div class="row cols-2">
					<ul><li><a href="# ">&lt;</a></li>
						<li><a href="# ">&gt;</a></li>
					</ul><div class="col">
						<h2>More Information</h2>

						<p>Visit EPA’s climate change indicators website (<a href="/climatechangeisreal/climate-indicators">www.epa.gov/climate-indicators</a>) to see all 37 indicators, read the full report, download graphs and maps from the report, and access supporting technical documentation.</p>

						<p>Visit EPA’s broader climate change website (<a href="/climatechangeisreal/climatechange">www.epa.gov/climatechange</a>) to learn more about the impacts of climate change and the steps that society can take to adapt.</p>
					</div>

					<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:690px;"><img alt="Photo of mother and child" title="Photo of mother and child" height="460" width="690" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-10/learn-more.jpg" /></span></div>
				</div>
			</li>
		</ul><div id="nav-container">
			<div id="nav-controls"><a href="# " id="nav-home">Home</a> | <a href="# " id="nav-play">Play</a><a href="# " id="nav-pause">Pause</a></div>

			<div id="navigation"> </div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102393 pane-bundle-fieldable-panels-pane pane-fpid-13441" >

  
  
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-health-and-society"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Health and Society Climate Change Indicators" title="Health and Society" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/health-society-chapter-thumbnail-2016.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-indicators/health-society">Health and Society Summary</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">Heat-Related Deaths</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses">Heat-Related Illnesses</a><span class="warning">*</span></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days">Heating and Cooling Degree Days</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease">Lyme Disease</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus">West Nile Virus</a><span class="warning">*</span></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season">Length of Growing Season</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">Ragweed Pollen Season</a></li>
</ul>  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102395 pane-bundle-fieldable-panels-pane pane-fpid-13443" >

  
  
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ecosystems"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:288px;"><img alt="Icon for Ecosystems Climate Change Indicators" title="Ecosystems" height="120" width="288" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ecosystems-chapter-thumbnail-2016.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-indicators/ecosystems">Ecosystems Summary</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-wildfires">Wildfires</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-streamflow">Streamflow</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-stream-temperature">Stream Temperature</a><span class="warning">*</span></li>
	<li><a href="/climatechangeisreal/climate-indicators/great-lakes">Great Lakes Water Levels and Temperatures</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges">Bird Wintering Ranges</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution">Marine Species Distribution</a><span class="warning">*</span></li>
	<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates">Leaf and Bloom Dates</a></li>
</ul>  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-104389 pane-bundle-fieldable-panels-pane pane-fpid-13447 box multi news" >

  
  
      <h2 class="pane-title">Related Topics</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="https://www3.epa.gov/climatechange/">Climate Change Home</a></li>
	<li><a href="https://www3.epa.gov/climatechange/science/">Climate Science</a></li>
	<li><a href="https://www3.epa.gov/climatechange/impacts/">Climate Change Impacts</a></li>
	<li><a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a></li>
</ul>  </div>

  
  
</div>

      </div>      </div>                    <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    
</div>
  
    
      </div>
  </section>




 
  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var CycleHelper=function(){"use strict";function e(e){var n=e;return"string"==typeof e&&(n=jQuery(e)),n instanceof jQuery?n:(n!==!1&&console.log("Invalid object type:",e),!1)}function n(e,n,t){n.click(function(n){n.preventDefault(),e.cycle("goto",t),e.cycle("pause")})}function t(e,n,t){n.click(function(n){n.preventDefault(),e.cycle(t)})}function r(n,r){var c=e(r);c!==!1&&t(n,c,"resume")}function c(t,r){jQuery.each(r,function(r,c){var u=e(this);u!==!1&&n(t,u,r)})}function u(e,n){t(e,jQuery(n),"prev")}function i(e,n){t(e,jQuery(n),"next")}return{registerPlayBtn:r,registerNav:c,registerPrev:u,registerNext:i}}();</script>
<style>
#slideshow table {
    width: 100%;
}

#slideshow table td:first-child a, #slideshow table td:last-child a {
    text-decoration: none;
}
#slideshow table td:first-child, #slideshow table td:last-child {
    vertical-align:middle;
}
#slide-toc {
    padding-bottom:2em;
    width:100%;
}
#slide-toc h3 {
    /*font-size:1.2em;*/
    margin-top:10px;
    margin-bottom:0.5em;
    padding-bottom:0;
    /*border-bottom:1px solid #ddd;*/
}
#slide-toc-col1 {}
#slide-toc-col2 {}
#slide-toc-col3 {}
#prev0, #next0 {
    text-decoration: none;
}
/* Before and Next Arrows */
#slideshow .row > ul {
    list-style-type: none;
    font-size:1.5em;
}
#slideshow .row > ul li a {
    text-decoration:none;
}
#slideshow .row > ul li {
    position:absolute;
    /*top:10em;*/
    /*top:50%;*/
    top:300px;
}
#slideshow .row li:first-child{
    left:0;
}
#slideshow .row li:last-child{
    /*top:9em;*/
    /*top:50%;*/
    top:300px;
    right:0;
}
/*#slideshow > li > div > div.col {*/
#slideshow > li > div > div.col:nth-of-type(1) {
    padding-left:3em;
    width:34%;
}
#slideshow > li > div > div.col:nth-last-of-type(1) {
    padding-right:3em;    
    width:64%;
}

/* Slide body contents except for TOC */
#slideshow .col:not(#toc-col1) h2, #slideshow .col:not(#toc-col2) h2, #slideshow .col:not(#toc-col3) h2 {
    margin-bottom: 1em;
}
#slideshow .col:not(#toc-col1), #slideshow .col:not(#toc-col2), #slideshow .col:not(#toc-col3) {
    padding-top:2em;
}
#toc-col1 li, #toc-col2 li, #toc-col3 li {
    font-size: 14px;
}

#toc-col1,
#toc-col2,
#toc-col3 {
    width: 33% !important;
}

#slideshow h2 {
    padding-bottom: 0;
}
#slideshow thead {
    display: none;
}
#nav-container {
    position:absolute;
    bottom:1em;
    z-index: 100;
    width:90%;
    background-color: rgba(255,255,255,0.75);
}
#navigation {
    text-align: center;
}
.slideNav {
    margin-right:7px;
    padding:1px;
    /*background-color: black;*/
    text-decoration: none;
}
.cycle-pager-active, .cycle-pager-active a:visited, .cycle-pager-active:visited{
    /*background-color:#369 !important;*/
    color:#369 !important;
    font-size:1.5em !important;
    /*border:1px solid black !important;*/
}
.cycle-pager-active:active, .cycle-pager-active a:active {
    background-color:transparent;
    color:#369 !important;
    font-size:1.5em !important;

}
#nav-pause {
    display: none;
}
</style>
<script>
jQuery(document).ready(function() {

    // Colorbox
    // Hide the inline content
    jQuery("#hidden-content").css({'display':'none'});

    // Open inlined content in "box"
    var $colorbox = jQuery('.colorbox-inline');
    $colorbox.colorbox({
        inline:true,
        width:"50%",
        height: "700px",
        onLoad: function() {
            colorboxResize();
        }
    });
    
    // Slideshow
    var $slideshow = jQuery("#slideshow");
    var $tocLinks = jQuery('#toc-col1,#toc-col2').find('a');
    var $playBtn = jQuery('#nav-play');
    var $pauseBtn = jQuery('#nav-pause');
    var navEles = jQuery('#slideshow > li > div.row > ul');

    $slideshow.cycle({
        paused: true,
        slides: '> li',
        // easing:'linear',
        fx: 'none',
        autoHeight: 'container',
        // updateView: 1,
        log: false,
        // height: '460px',
        // height: '700px',
        timeout: 8000,
        speed: 1,
        pager: '#navigation',
        pagerTemplate: '<a href="# " class="slideNav">&bull;</a>'
    });

    $slideshow.on('cycle-initialized',function(e,opts){
        // console.log('cycle initialized');
        colorboxResize(true);
    });

    $slideshow.on('cycle-after',function(e,opts){
        colorboxResize(true); 
    });    

    navEles.each(function(ele){
        jQuery(jQuery(this).find('li')[0]).click(function(e){
            e.preventDefault();
            $slideshow.cycle('prev');
            $slideshow.cycle('pause');
            $pauseBtn.hide();
            $playBtn.show();
        });

        jQuery(jQuery(this).find('li')[1]).click(function(e){
            e.preventDefault();
            $slideshow.cycle('next');
            $slideshow.cycle('pause');
            $pauseBtn.hide();
            $playBtn.show();
        });
    });

    jQuery('.slideNav').click(function(e){
        $slideshow.cycle('pause');
        $pauseBtn.hide();
        $playBtn.show();
    })


    $tocLinks.each(function(ele){
        jQuery(this).click(function(e){
            e.preventDefault();
            var href = jQuery(this).attr('href');
            $slideshow.cycle('goto',parseInt(href.replace('#s','')) + 1);
        })
    })

    
    $playBtn.click(function(e){
        e.preventDefault();
        console.log('clicked play');
        $playBtn.hide();
        $pauseBtn.show();
    });

    $pauseBtn.click(function(e){
        $slideshow.cycle('pause');
        $pauseBtn.hide();
        $playBtn.show();
    })

    CycleHelper.registerPlayBtn($slideshow,'#nav-play');
    CycleHelper.registerNav($slideshow,['#nav-home']);
    CycleHelper.registerNav($slideshow,[false,'#toc01','#toc02']);
    CycleHelper.registerPrev($slideshow,"[id^='prev']");
    CycleHelper.registerNext($slideshow,"[id^='next']");
});

var colorboxResize = function(resize) {
    var width = "90%";
    // var height = "90%";
    var height = "700px";

    if(jQuery(window).width() > 960) { width = "960" }
    // if(jQuery(window).height() > 900) { height = "800" } 

    jQuery.colorbox.settings.height = height;
    jQuery.colorbox.settings.width = width;

    //if window is resized while lightbox open
    if(resize) {
      jQuery.colorbox.resize({
        'height': height,
        'width': width
      });
    } 
}

jQuery(window).resize(function() {
    colorboxResize(true);
});
</script>    </body>
</html>

